commit c7798ca75deffc74cd76ec3c77a6fcbf35afc7ae
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Feb 4 00:18:02 2023 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index f328681a31e..4ea86423493 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2023-02-03  Alex Coplan  <alex.coplan@arm.com>
+
+	Backported from master:
+	2022-12-01  Alex Coplan  <alex.coplan@arm.com>
+
+	* varasm.c (assemble_variable): Fix type confusion bug when
+	checking for ".vtable_map_vars" section.
+
 2023-01-26  Richard Biener  <rguenther@suse.de>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 12b84840cd1..65026ee2abb 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230203
+20230204

